@charset "utf-8";
/* CSS Document */
:root {
	--riposa:#b1b1ab;
	--rilassati:#7882a4;
	--gusta:#ee6e79;
	--pedala:#ffb347;
	--muoviti: #f7dc6b;
	--estate: #8fd1b9;
	--inverno: #a5c4e3;
	--scopri:#dbd4ca;
	--vivi: #dbd4ca;
	--esplora:#867070;
	--generico: #959997;
	--bianco:#ffffff;
	--meteo:#858987;
}
a,a:hover {
  color: #ffffff;
}

.loader	{ width: 100vw; height: 100vh; position: fixed; top: 0; display: block; z-index: 9999999999; overflow:hidden;}
.loader.to0 {transform-origin: bottom left;animation: moveTop 1s 0s cubic-bezier(0.22, 0.0, 0.5, 1.0);}
.loader.to1 {transform-origin: top left;animation: moveBottom 1s 0s cubic-bezier(0.22, 0.0, 0.5, 1.0);}
.loader.to2 {transform-origin: top left;animation: moveRight 1s 0s cubic-bezier(0.22, 0.0, 0.5, 1.0);}
.loader.to3 {transform-origin: top right;animation: moveLeft 1s 0s cubic-bezier(0.22, 0.0, 0.5, 1.0);}

.loader2	{ width: 100vw; height: 100vh; position: fixed; display: none; z-index: 99999999999; overflow:hidden; -webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color .3s ease-out;
  -o-transition: background-color .3s ease-out;
  transition: background-color .3s ease-out;}
.loader2.entra0 {transform-origin: bottom left; animation: entraTop 1s 0s cubic-bezier(0.22, 0.0, 0.5, 1.0);}
.loader2.entra1 {transform-origin: top left; animation: entraBottom 1s 0s cubic-bezier(0.22, 0.0, 0.5, 1.0);}
.loader2.entra2 {transform-origin: top left; animation: entraRight 1s 0s cubic-bezier(0.22, 0.0, 0.5, 1.0);}
.loader2.entra3 {transform-origin: top right; animation: entraLeft 1s 0s cubic-bezier(0.22, 0.0, 0.5, 1.0);}

/*
.loader.move.left{left: 100%; transform: translate(-100%, 0);}
.loader.move.right{right: 100%; transform: translate(100%, 0);}
.loader.move.top{top: 100%; transform: translate(0, -100%);}
.loader.move.bottom{bottom: 100%; transform: translate(0, 100%);}*/

.riposa .loader,.riposa .loader2{background-color: var(--riposa);}
.rilassati .loader,.rilassati .loader2{background-color: var(--rilassati);}
.gusta .loader,.gusta .loader2{background-color: var(--gusta);}
.pedala .loader,.pedala .loader2{background-color: var(--pedala);}
.muoviti .loader,.muoviti .loader2{background-color: var(--muoviti);}
.estate .loader,.estate .loader2{background-color: var(--estate);}
.inverno .loader,.inverno .loader2{background-color: var(--inverno);}
.scopri .loader,.scopri .loader2{background-color: var(--scopri);}
.vivi .loader,.vivi .loader2{background-color: var(--vivi);}
.esplora .loader,.esplora .loader2{background-color: var(--esplora);}
.generico .loader,.generico .loader2{background-color: var(--generico);}
.prenotazione .loader,.prenotazione .loader2{background-color: var(--generico);}
.come-raggiungerci .loader,.come-raggiungerci .loader2{background-color: var(--generico);}
.richiestanonimpegnativa .loader,.richiestanonimpegnativa .loader2{background-color: var(--generico);}
.generico .loader,.generico .loader2{background-color: var(--generico);}
.newsletter .loader,.newsletter .loader2{background-color: var(--generico);}
.prezzi .loader,.prezzi .loader2{background-color: var(--generico);}


.loader2.bgriposa{background-color: var(--riposa) !important}
.loader2.bgrilassati{background-color: var(--rilassati) !important}
.loader2.bggusta{background-color: var(--gusta) !important}
.loader2.bgpedala{background-color: var(--pedala) !important}
.loader2.bgmuoviti{background-color: var(--muoviti) !important}
.loader2.bgestate{background-color: var(--estate) !important}
.loader2.bginverno{background-color: var(--inverno) !important}
.loader2.bgscopri{background-color: var(--scopri) !important}
.loader2.bgvivi{background-color: var(--vivi) !important}
.loader2.bgesplora{background-color: var(--esplora) !important}
.loader2.bggenerico{background-color: var(--generico) !important}


@keyframes moveTop {
	50%, 100% {transform: translateY(-100vh);}
	0% {opacity: 1;}
	100% {opacity: 1;display: none;}
}
@keyframes moveBottom {
	50%, 100% {transform: translateY(100vh);}
	0% {opacity: 1;}
	100% {opacity: 1;display: none;}
}
@keyframes moveLeft {
	50%, 100% {transform: translateX(-100vw);}
	0% {opacity: 1;}
	100% {opacity: 1;display: none;}
}
@keyframes moveRight {
	50%, 100% {transform: translateX(100vw);}
	0% {opacity: 1;}
	100% {opacity: 1;display: none;}
}
@keyframes entraTop {
	50%, 100% {transform: translateY(0);}
	0% {opacity: 1;display: block;transform: translateY(-100vh);}
	100% {opacity: 1;display: block;}
}
@keyframes entraBottom {
	50%, 100% {transform: translateY(0);}
	0% {opacity: 1;display: block;transform: translateY(100vh);}
	100% {opacity: 1;display: block;}
}
@keyframes entraLeft {
	50%, 100% {transform: translateX(0);}
	0% {opacity: 1;display: block;transform: translateX(-100vw);}
	100% {opacity: 1;display: block;}
}
@keyframes entraRight {
	50%, 100% {transform: translateX(0);}
	0% {opacity: 1;display: block;transform: translateX(100vw);}
	100% {opacity: 1;display: block;}
}

.playvideo	{ width: 100vw; height: 100vh; position: fixed; top: 0; display: none; z-index: 9999999999; overflow:hidden;background-color: rgba(0,0,0,0.8);}

a{color:#ffffff}